Errors

build_prereq_matches_use
  • HTTP::Request
meta_yml_conforms_to_known_spec
License 'Perl' is invalid (license) [Validation: 1.3]
prereq_matches_use
  • HTTP::Headers
  • HTTP::Request
  • HTTP::Response
  • Path::Class
  • feature